tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hans Wichman <h...@trimm.nl>
Subject Re: Unable to switch JDK from 1.3.1 to 1.4.2 on FreeBSD 4.8 Stable on Tomcat 5.0.25
Date Wed, 21 Jul 2004 11:20:54 GMT
Hi,
maybe a dumm question, but you do have linux compatibility enabled in order 
to run 1.4.2?
In order words, you can execute a java 1.4.2 example program from the 
command line?
greetz
Hans
At 01:14 PM 7/21/2004, you wrote:
>Hi 
>all! 
>
> 
>
>I'm pretty new with all of this, so please bear with me on this 
>one.. 
>
> 
>
>I currently have tomcat installed using JDK 1.3.1, and all is working 
>well. 
>
>Unfortunately I need to upgrade to JDK 1.4.2, since it has some features 
>which we 
>need. 
>
> 
>
>Somehow I got the idea that it would be enough to shutdown tomcat, set 
>JAVA_HOME, CLASSPATH 
>and 
>
>PATH env. variables to the new jdk, and startup tomcat 
>again. 
>
>However this does not 
>work. 
>
>The catalina.sh script finishes ok, but tomcat hangs.. no http connections 
>to it can be 
>carried 
>
>out. 
>
> 
>
>Both jdks and tomcat was built from the FreeBSD Ports 
>Collection. 
>
> 
>
>Am I doing something wrong, or missing 
>something? 
>
> 
>
>Kind 
>Regards 
>
>Steffen 
>Schumacher 
>
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message